.sm_menu,
#navTgl,
#n_btn,
#hung_menu{
	display:none;
}
dl{
    display: table-row;
}
.wrap {
	width:1140px;
	margin: 0px auto;
	padding: 0px;
}
#go2 {
	position:fixed;
	right: 10px;
	bottom:10px;
	line-height:130%;
	z-index:999;
}
#go2 a{
	text-decoration:none;
	display:block;
	background-color:#93ca6f;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	color:#fff;
	text-align:center;
	font-size:10px;
	padding: 5px;
}
#go2 a:hover{
	background-color:#5cb224;
}
#go2 a b{
	font-size:16px;
}
#footer,
.wrap,
#heads{
	min-width:1140px;
}
@media screen and (max-width: 1099px) {/*tablet*/
	body {min-width:900px;}
}
@media screen and (min-width: 1100px) {/*PC*/
}
header{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    border-bottom: 3px solid #00b14c;
    background-color: white;
    z-index: 100;
}
#head01{
    width: 95%;
    margin: 0 auto;
    padding: 10px 0 0 0;
    display: table;
}
#head01 dl dt,
#head01 dl dd{
    display: table-cell;
    vertical-align: top;
    margin: 0px;
    padding: 0px;
}
header hr{
  height: 1px;
  border: none;
  border-top: 1px #00b14c solid;
    margin: -25px 0 0 0;
}
#head01 dl dt h1{
    margin: 0px;
    padding: 10px 0 0 0;
}
#head01 dl dt h1 img{
    width: 160px;
    height: auto;
    float: left;
}
#head01 dl dt h1 span{
    color: #00b14c;
    font-size: 18px;
    display:block;
    float: left;
    padding-left: 10px;
    margin-left: 20px;
    margin-top: 5px;
    border-left: 2px solid #00b14c;
    line-height: 100%;
}
#head01 dl dt h2{
    clear: both;
    color: white;
    font-weight: normal;
	background-color:#00b14c;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
    font-size: 13px;
    padding: 1px 10px;
    float: left;
}
/**/
#head01 dl dd#txtlink{
    
}
#head01 dl dd#txtlink ul{
    display: table;
    float: right;
    margin: 18px 10px 0 0;
}
#head01 dl dd#txtlink ul li{
    display: table-cell;
    border-right: 1px solid #00b14c;
}
#head01 dl dd#txtlink ul li:last-child{
    border: none;
}
#head01 dl dd#txtlink ul li a{
    display: block;
    padding: 0 10px;
    font-size: 12px;
    color: #018b3c;
    letter-spacing: 0;
    line-height: 100%;
    text-decoration: none;
}
/**/
#head01 dl dd#tel{
    width: 15%;
    padding-top: 3px;
}
#head01 dl dd#tel p{
    margin: 0 0 0 0;
    padding: 0px;
    font-size: 20px;
    font-weight: bold;
}
#head01 dl dd#tel p i{
    font-size: 16px;
    margin: -3px 5px 0 0;
}
#head01 dl dd#tel span{
    font-size: 11px;
    letter-spacing: 0;
    display: block;
    margin: -3px 0 0 0;
}
#head01 dl dd#sns{
    padding: 10px 10px 0 0;
    text-align: center;
}
#head01 dl dd#sns img{
    width: 30px;
    height: auto;
    margin: auto;
}
#head01 dl dd#btn01,
#head01 dl dd#btn02{
    width: 10%;
}
#head01 dl dd#btn01 a,
#head01 dl dd#btn02 a{
    display: block;
    color: white;
    font-weight: normal;
	background-color:#00b14c;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
    font-size: 12px;
    clear: both;
    text-decoration: none;
    margin-top: -5px;
}
#head01 dl dd#btn01 a{
    padding: 1px 0px;
    margin-bottom: 8px;
    text-align: center;
}
#head01 dl dd#btn01 a i,
#head01 dl dd#btn02 a i{
    margin-right: 5px;
}
#head01 dl dd#btn02 {
    padding-left: 3px;
}
#head01 dl dd#btn02 a{
    padding: 17px 10px;
    margin-bottom: 3px;
    text-align: center;
    font-size: 14px;
}
/**/
#head02{
    margin: 0 auto;
    padding: 5px 0 0 0;
    display: table;
}
#head02 dl dt{
    display: table-cell;
    vertical-align: middle;
    margin: 0px;
    padding: 0px 0px 5px 0px;
}
#head02 dl dt a{
    font-size: 12px;
    color: #018b3c;
    padding: 0 10px;
    position: relative;
}
#head02 dl dt a em{
    display: none;
}
#head02 dl dt a i{
    margin-right: 5px;
    color: #00b14c;
    font-size: 18px;
}
#head02 dl dt:first-child a{
    display: table;
}
#head02 dl dt:first-child a b{
    display: table-cell;
    vertical-align: middle;
}
#head02 dl dt:first-child a b i{
}
#head02 dl dt:first-child a span{
    display: table-cell;
    vertical-align: middle;
    line-height: 150%;
}
/*-------------*/
#topimage{
    clear: both;
    margin: 123px 0 0 0;
    background-image: url(../img/topimg.jpg);
    background-position: center top;
    background-repeat: repeat-x;
    background-size: auto 550px;
    height: 550px;
}
#topimage #txt{
    width: 1050px;
    margin:auto;
    padding: 100px 0 0 0;
    color: #00b14c;
    position: relative;
}
#topimage #txt h2{
    font-size: 46px;
    line-height: 150%;
    margin: 0;
    padding: 30px 0px 0px 0px;
}
#topimage #txt h3{
    margin: 0px;
    padding: 0px;
    font-size: 24px;
    line-height: 160%;
    font-weight: normal;
}
#topimage #txt p{
    position: absolute;
}
#topimage #txt p img{
    width: 300px;
    height: auto;
}
#topimage #txt a{
    position: absolute;
    width: 450px;
    top: 102px;
    right: -38px;
}
#topimage #txt a img{
    width: 100%;
    height: auto;
}
/**/
#topvoicelist{
    display: table;
    width: 95%;
    margin: auto;
}
#topvoicelist dl dt,
#topvoicelist dl dd{
    display: table-cell;
}
#topvoicelist dl dt{
    width: 20%;
}
#topvoicelist dl dt h3{
    color: #00b14c;
    font-weight: normal;
    padding-top: 30px;
}
#topvoicelist dl dt a{
    display: block;
    color: white;
    font-weight: normal;
	background-color:#00b14c;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
    font-size: 14px;
    clear: both;
    text-decoration: none;
    padding: 10px 20px;
    clear: both;
    float: left;
}
#topvoicelist dl dt a i{
    margin-right: 5px;
}
/**/
#topbanars4{
    display: table;
    width: 95.5%;
    margin: auto;
}
#topbanars4 dl dt{
    display: table-cell;
    padding: 1%;
}
#topbanars4 dl dt a{
    display: block;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
    overflow: hidden;
    
}
#topbanars4 dl dt a img{
    width: 100%;
    height: auto;
}
/**/
    #topvoice_swipe{
        width: 78%;
        float: right;
        margin: -180px 0 0 0px;
        padding-top: 10px;
        position: relative;
        height: 300px;
    }
.swiper-slide a{
    border: 1px solid #01dc5f;
    display: block;
    padding: 20px;
    color: #00b14c;
    text-decoration: none;
    font-weight: bold;
    line-height: 160%;
    height: 200px;
}
.swiper-slide:nth-child(1){
    
}
#topvoice_swipe .swiper-button-next,
#topvoice_swipe .swiper-button-prev{
    position: absolute;
    top: 280px;
    width: 15px;
    color: #01dc5f;
}
#topvoice_swipe .swiper-button-next{
    right: 30px;
}
.swiper-button-prev{
}
   
/**/
#toptxt01{
    clear: both;
    margin: auto;
    padding: 100px 0 0 0;
}
#toptxt01 h3{
    text-align: center;
    font-size: 30px;
    color: #00b14c;
}
#toptxt01 h3 span{
    background-color: #00b14c;
    color: white;
    padding: 0 5px;
}
#toptxt01 p{
    width: 720px;
    margin: auto;
    padding: 20px 0 40px 0;
}
/**/
.greback{
    clear: both;
    margin: 100px 0;
    padding: 100px 0;
    background-color: #f2fbf6;
}
.greback h4{
    text-align: center;
    font-size: 30px;
    color: #00b14c;
}
p#toptxt02{
    width: 660px;
    margin: auto;
    padding: 0px 0 40px 0;
}
/**/
#topflowimg{
    display: table;
    margin: 30px auto;
    width: 90%;
}
#topflowimg dl dt,
#topflowimg dl dd{
    display: table-cell;
    vertical-align:top;
}
#topflowimg dl dt h5{
    font-size: 16px;
    margin: 0px;
    padding: 15px 0 0 0px;
}
#topflowimg dl dt p{
    
}
#topflowimg dl dt img{
    width: 100%;
    height: auto;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
#topflowimg dl dd{
    text-align: center;
}
#topflowimg dl dd img{
    width: 60%;
    height: auto;
    margin: 70px auto;
}
#flow_btm_txt{
    margin: 30px auto;
    width: 90%;
    text-align: right;
}
.cen{
    text-align: center;
}
/**/
#topronbunimg{
    
}
#topronbunimg h4{
    text-align: center;
    font-size: 30px;
    color: #00b14c;
}
#topron{
    background-image: url(../img/topbookss.jpg);
    background-position: center top;
    background-repeat: repeat-x;
    background-size: auto 550px;
    height: 550px;
}
#ron_txt{
    border: 3px solid #00b14c;
    margin: auto;
    width: 300px;
    text-align: center;
    font-weight: bold;
    padding: 7px 20px 5px 20px;
}
/**/
#topmenubana{
    display: table;
    width: 95%;
    margin: 100px auto;
}
#topmenubana dl dt{
    display: table-cell;
    vertical-align: top;
    padding: 1%;
}
#topmenubana dl dt a{
    text-decoration: none;
}
#topmenubana dl dt a h4{
    text-align: center;
    color: #00b14c;
    font-size: 16px;
    height: 50px;
}
#topmenubana dl dt a h4 em{
    font-style: normal;
    display: block;
    padding-top: 20px;
}
#topmenubana dl dt a h4 span{
    font-weight: normal;
}
#topmenubana dl dt a img{
    width: 100%;
    height: auto;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
#topmenubana dl dt a p{
    width: 90%;
    margin: 10px auto;
    color: black;
}
#topmenubana dl dt a p b{
    color: #00b14c;
}
/**/
ul#topbloglist{
    margin: 0px auto;
    padding: 0px;
    width: 90%;
}
ul#topbloglist li{
    margin: 0px;
    padding: 30px 0px;
    width: 50%;
    float: left;
    list-style: none;
    border-bottom: 1px dashed #d9e1dd;
}
ul#topbloglist li:nth-child(odd){
    clear: both;
}
ul#topbloglist li a{
    display: table;
    text-decoration: none;
    color: black;
}
ul#topbloglist li a span{
    display: table-cell;
    width: 40%;
    height: auto;
}
ul#topbloglist li a span img{
    width: 90%;
    height: auto;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
ul#topbloglist li a div{
    display: table-cell;
    vertical-align: top;
    text-align: left;
    width: 50%;
    
}
ul#topbloglist li a div h4{
    margin: 0px;
    padding: 0px;
    text-align: left;
    font-size: 16px;
    color: black;
}
ul#topbloglist li a div h5{
    margin: 0px;
    padding: 0px;
    color: deeppink;
    font-weight: normal;
    font-size: 14px;
}
ul#topbloglist li a div p{
    font-size: 13px;
}

footer{
    display: block;
}
#footer{
	clear:both;
	text-align:center;
	padding: 50px 0px;
	background-color:#00c269;
	color:#fff;
	line-height:250%;
}
#footer img{
	width:50px;
	height:auto;
	margin:auto;
}
#footer p{
}
#footer p a{
	color:#fff;
}
#footer address{
}
#footer table{
    margin: 30px auto;
}
#footer table td{
    position: relative;
}
#footer table td::after{
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 1px;
    height: 20px;
    background-color: white;
    display: block;
}
#footer table td:first-child::after{
    display: none;
}
#footer table td a{
    color: white;
    display: block;
    padding: 0px 20px;
    text-align: center;
    line-height: 150%;
}
.nav {
    position: fixed;
    top: 0;
	color:#fff;
	width:100%;
	z-index:9999;
}
#goup{
	clear: both;
	margin:  -100px 0px 0px 0px;
	padding:  0 0 0 0px;
	text-align: center;
}

#goup a,
#goup2 a{
	display: block;
	width: 100%;
	padding:  30px 0;
	line-height: 0;
	text-decoration: none;
	color: #00c269;
	background-color: #fff;
	border-top: 1px solid #6ef5a8;
    font-size: 13px;
}
#goup a:hover,
#goup2 a:hover{
	background-color: #f7f7f7;
}
